package client.gui.container;

import common.entity.npc.EntityNPC;

public class GuiInventory extends GuiContainer {
	public GuiInventory(EntityNPC player) {
		super(player.inventoryContainer);
	}

	public void addElements() {
		this.label("Handwerk", 86, 16);
	}
}
